/* Для опытных пользователей */
.xbox.xbox_social
{
	background: 0 0;
	box-shadow: none;
	display: flex;
	flex-direction: row;
}
.xbox.xbox_social a
{
	background-color: #282828de;
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
	border-radius: 8px;
	flex-basis: 100%;
	height: 60px;
	transition: all 0.2s;
}
.xbox.xbox_social a:first-child
{
	margin-right: 20px;
}
.xbox.xbox_social a:hover
{
	border-radius: 8px 8px 0 0;
	box-shadow: 0 4px 0 #d60000;
	flex-basis: 150%;
	transform: translateY(-4px);
}
.xbox.xbox_social .vk
{
	background-image: url(https://i.imgur.com/Wl0a4jv.png);
}
.xbox.xbox_social .discord
{
	background-image: url(https://i.imgur.com/66yOzYP.png);
}
.xbox.xbox_store {
	background-color: rgba(0,0,0,0);
}
.xbox__body {
  background: #49494936;
    padding: 20px;
}
.xbox__header {
  border-radius: 15px 15px 0 0;
  background: #282828de;
}
.xbox.xbox_monitoring {
	border-radius: 15px 15px;
	background: #49494936;
}
.xbox__footer {
	background: #282828de;
	border-radius: 0 0 15px 15px;
}
.navbar {
    border-radius: 15px;
    background: #282828de;
}
.product:hover {
    animation-duration: 2s;
    animation-fill-mode: both;
    animation-iteration-count: infinite;
    cursor: pointer;
}
.product { 
  border-radius: 15px;
  background-color: rgba(0, 0, 0, 0.33);
  animation-name:  tada; 
  animation-duration: 0s;
  animation-fill-mode: both;
  animation-iteration-count: infinite;
  cursor:pointer;
  box-shadow: 0px 0px 10px 0px #d60000;
}
.btn-default.active, .btn-default.active:focus, .btn-default.active:hover, .btn-default:active, .btn-default:active:focus, .btn-default:active:hover {
    color: #fff;
    background: #d60000;
    text-shadow: 0 1px 1px rgba(0,0,0,.4);
    border: 1px solid #292929;
}
.btn-default, .btn-default:focus, .btn-default:hover {
border-radius: 15px;
color: white;
background: #41414140;
}
.input-group-addon {
     border-radius: 10px;
}
.store__filters .input-group .form-control {
border-radius: 0 10px 10px 0;
background: #282828de;	
}
.navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand {
    margin-left: -5px;
  color: #d60000;
    font-weight: 600;
}
.xbox .xbox__header h4 {
    color: #fff !important;
    text-shadow: 1px 1px 1px #333;
    font-weight: 800;
    font-size: 18px;
    line-height: 30px;
    font-weight: 800;
    text-transform: uppercase;
}
.xbox_store h4::before, .xbox_queue h4::before, .xbox_purchases h4::before {
    font: normal normal normal 24px FontAwesome;
    content: "\f07a ";
    margin-right: 6px;
}
.product__discount {
    background: #d60000;
    color: #fff;
    text-shadow: 0px 0px 5px #08c;
    transform: rotate(45deg) translateY(-30%) translateX(25%);
    padding: 0 20%;
}
.change-language {display: none;
}

.xbox_monitoring h4::before {
    font: normal normal normal 18px FontAwesome;
    content: "\f233 ";
    margin-right: 6px;
}
.progress-bar-danger, .progress-bar-success {
    background-color: #d60000;
}
.btn-success {
    color: #fff;
    background-color: #d60000;
    border-color: #d60000;
    text-shadow: 0 1px 1px rgba(0,0,0,.3);
}
.input-group-addon {
    background: #d60000;
    border: 1px solid #d60000;
    color: #fff;
}
a 
{
color: #d60000;
}
.xbox.xbox_social
{
	background: 0 0;
	box-shadow: none;
	display: flex;
	flex-direction: row;
}
.xbox.xbox_social a
{
	background-color: #282828de;
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
	border-radius: 8px;
	flex-basis: 100%;
	height: 60px;
	transition: all 0.2s;
}
.xbox.xbox_social a:first-child
{
	margin-right: 20px;
}
.xbox.xbox_social a:hover
{
	border-radius: 8px 8px 0 0;
	box-shadow: 0 4px 0 #d60000;
	flex-basis: 150%;
	transform: translateY(-4px);
}
.xbox.xbox_social .vk
{
	background-image: url(https://i.imgur.com/PX5Gzys.png);
}
.xbox.xbox_social .discord
{
	background-image: url(https://i.imgur.com/W40vOKP.png);
}
.navbar .nav>li>a:focus, .navbar .nav>li>a:hover {
background-color: #d60000;
}
.nav>li>a {
    position: relative;
    display: block;
    padding: 15px 20px;
}
.dropdown-menu {
background: #d60000;
}
.header-image {
    width: 0%;
}
.product__image {
    padding: 0%;
    width: 100%;
}
.xbox__body {
    background: #49494936;
    padding: 20px;
    border-radius: 15px;
}
.xbox__header {
    border-radius: 15px;
}
.xbox {
    background: #28282800;
}
@media (min-width: 768px);
.navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand {
    margin-left: -15px;
  background: url(https://i.imgur.com/pYNAf2R.png);
      width: 45px;
  margin-left:5px;
    background-repeat: round;
    text-indent: -999em;
}

.xbox.xbox_social a:first-child {
border: 0px solid #d60000;
}
.xbox.xbox_social .discord {
border: 0px solid #d60000;
}
.server.id {
color:red; 
}
.nav-pills>li.active>a, .nav-pills>li.active>a:focus, .nav-pills>li.active>a:hover {
    color: #fff;
    background-color: #d60000;

}
.nav-pills>li.active>a:focus, .nav-pills>li>a:hover {
  	color: #fff;
    background-color: #d60000;
}
.nav>li>a {
  color: #fff;
}